Bug 119525 - Please include Catalan during the installation process
Please include Catalan during the installation process
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
Reported: 2004-03-30 21:44 EST by Josep
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-15 12:04:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josep 2004-03-30 21:44:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040327 Firefox/0.8

Description of problem:
The translation of the essential packages for the Catalan language, at
the time of this writing, is 99.64 %, thus it should be included and
supported during the installation process of Fedora Core 2.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. start anaconda installer

Actual Results:  Catalan is not present in the list of languages.

Expected Results:  Catalan should be among the installation languages.

Additional info:
Comment 1 Bill Nottingham 2004-03-31 00:22:14 EST
Need to know:

Full language name (Catalan, presumably)
Short name:
Default Locale:
Default keyboard map:
Console font:

Comment 2 Josep 2004-03-31 06:32:25 EST
Full language name...: Catalan
Short name...........: ca
Default Locale.......: ca_ES.UTF-8
Default keyboard map.: es (same as for Spanish)
Console font.........: any unicode o latin font, UTF-8, 8859-1,
                       8859-15... (Is that what you need?)
Timezone.............: GMT+1 (CET, although now in CEST)

Comment 3 Jeremy Katz 2004-04-05 17:27:08 EDT
Added in CVS (using latarcyrheb-16 for font like most other locales,
using Europe/Madrid for timezone)

Note You need to log in before you can comment on or make changes to this bug.